<ion-content>
  <center>
    <img src="../../assets/icon/logo.jpg" width="400" height="400">
      <ion-card-header>
  
        <ion-input placeholder="Username"></ion-input> 
        <ion-input placeholder="Password" type=password></ion-input>
      <ion-button (click)="Login()">Login</ion-button>
    </ion-card-header>
  </center>
</ion-content>